
      import { lazy } from "react";

      export const MkdGridCard = lazy(() => import("./MkdGridCard"));
export const MkdGridCards = lazy(() => import("./MkdGridCards"));
export const MkdGridView = lazy(() => import("./MkdGridView"));
      